SHPWKB(1)

NAME
shpwkb - test WKB binary Input / Output

##SYNOPSIS shpwkb shp_file wkb_file

##DESCRIPTION Utility to test WKB binary Input / Output.

##OPTIONS

shp_file
    the name of an existing shapefile

wkb_file
    WKB output file

##AUTHOR shpwkb is part of shapelib, maintained by Frank Warmerdam.

##SEE ALSO dbfadd(1), dbfcat(1), dbfcreate(1), dbfdump(1), dbfinfo(1), shpcat(1), shpcentrd(1), shpcreate(1), shpdump(1), shpdxf(1), shpfix(1), shpinfo(1), shpproj(1), shprewind(1), shptest(1)